Welcome! Log In Create A New Profile

Advanced

Re: Install error Nginx 1.1.2

May 03, 2012 02:22PM
Hallo,

is something change in Nginx 1.1.2 ?

Erros with ./configure

./configure: error: invalid option "--with-pcre-jit"

./configure: error: invalid option "--with-http_mp4_module"

Varix

sorry wronge version
Subject Author Posted

Install error Nginx 1.1.2

Varix May 03, 2012 02:18PM

Re: Install error Nginx 1.1.2

Varix May 03, 2012 02:22PM

Re: Install error Nginx 1.1.2

Maxim Dounin May 03, 2012 02:38PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 92
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready